pkgname=python-cryptography
pkgver=44.0.0
pkgrel=1
pkgdesc=Python cryptographic recipes and primitives
license=Apache-2.0 OR BSD-3-Clause
tier=core
builddate=2026-06-12T20:17:21Z
size=8865495
filecount=470
depend=openssl
depend=cffi
